<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Design Architecture</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header>        
            <div class="heading">
                <div class="heading-logo">
                    <img src="img/logo-img 1.png" alt="" class="logo">
                    <a href="#">Architect</a> 
                </div>
                <div>
                    <ul class="heading-menu">
                        <li><a href="#">Home</a></li>
                        <li><a href="#">Architecture Design</a> </li>
                        <li><a href="#">Strange buildings</a> </li>
                        <li><a href="#">Magazine</a></li>
                        <li><a href="#">Blog</a></li>
                        <li><a href="#">News</a></li>
                    </ul>
                </div>
                <div class="search">
                    <img src="img/fa-search.png" alt="">
                </div>
            </div>
    </header>
    <main>
        <section class="latest-news">
            <div class="latest-news-background">
                <h2>THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
                <button class="btn subscribe">Subscribe Now</button>
                <button class="btn articles">Best Articles</button>
            </div>
        </section>
        <section class="container-center">
                <h3>Most popular posts</h3>
                <div class="post">
                    <div class="post-picture-column">
                        <div class="post-picture-block">
                            <img src="img/most popular posts/1.png" alt="">
                            <h4>Vanglo House By LWPAC in Canada</h4>
                        </div>
                        <div class="post-picture-block">
                            <img src="img/most popular posts/4.png" alt="">
                            <h4>Royal Blossom Hotel & Spa in USA</h4>
                        </div>
                    </div>
                    <div class="post-picture-column">
                        <div class="post-picture-block">
                            <img src="img/most popular posts/2.png" alt="">
                            <h4>Sunrise Expanse Hotel in USA</h4>
                        </div>
                        <div class="post-picture-block">
                            <img src="img/most popular posts/5.png" alt="">
                            <h4>Sunset Shack Hotel in Spain</h4>
                        </div>
                    </div>
                    <div class="post-picture-column">
                        <div class="post-picture-block">
                            <img src="img/most popular posts/3.png" alt="">
                            <h4>Stargaze Resort & Spa in USA</h4>
                        </div>                                   
                        <div class="post-picture-block">
                            <img src="img/most popular posts/6.png" alt="">
                            <h4>Glorious Expanse Hotel in France</h4>
                        </div>
                    </div>
                </div>
        </section>  
        <section class="clients">
            <div class="clients-background">
                <h2>our most popular clients</h2>
                <img src="img/clients/Layer 3.png" alt="">
                <img src="img/clients/logo-8.png" alt="">
                <img src="img/clients/Layer 2.png" alt="">
                <img src="img/clients/logo-3.png" alt="">
            </div>
        </section>  
        <section class="top-rated">
            <h3>Top rated</h3>
            <div class="top-rated-pics">
                <img src="img/top rated/Kids-Store-Lighting-2.png" alt="">
                <img src="img/top rated/Kids-Store-Lighting-1 (1).png" alt="">
                <img src="img/top rated/Kids-Store-Lighting-1 (1).png" alt="">
                <img src="img/top rated/ia-Pools-1.png" alt="">
                <img src="img/top rated/IA-Hourses-6.png" alt="">
                <img src="img/top rated/IA-billionares-6.png" alt="">
                <img src="img/top rated/Brazil-staduims-IA-1.png" alt="">           
            </div>
        </section>
        <section class="container-center">
            <div class="hot-news">
                <h3>hot news</h3>
                <div class="hot-news-picture">
                    <div class="hot-news-picture-emirate">
                        <img src="img/hot news/post-1-img.png" alt="">
                        <h4>Prophecy Hotel & Spa in Emirate</h4>
                        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                    <div class="hot-news-picture-spain-hotel">
                        <img src="img/hot news/post-2-img.png" alt="">
                        <h4>Nebula Hotel in Spain</h4>
                    </div>
                    <div class="hot-news-picture-egypt">
                        <img src="img/hot news/post-3-img.png" alt="">
                        <h4>Western Pyramid Resort in Egypt</h4>
                        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                    <div class="hot-news-picture-maldives">
                        <img src="img/hot news/post-4-img.png" alt="">
                        <h4>Grand Meadows Resort in Maldives</h4>
                        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                    <div class="hot-news-picture-tenerife">
                        <img src="img/hot news/post-5-img.png" alt="">
                        <h4>Wanderlust Resort in Tenerife</h4>
                        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                    <div class="hot-news-picture-GB">
                        <img src="img/hot news/post-6-img.png" alt="">
                        <h4>Twin Sanctuary Hotel in Great Britain</h4>
                        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                    <div class="hot-news-picture-ireland">
                        <img src="img/hot news/post-7-img.png" alt="">
                        <h4>Prism Hotel in Ireland</h4>                        
                    </div>
                    <div class="hot-news-picture-spain-resort">
                        <img src="img/hot news/post-8-img.png" alt="">
                        <h4>King's Shroud Resort in Spain</h4>
                        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
            </div>
        </section>  
    </main>
    <footer>
        <div class="footer">
            <p> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
            <img src="img/footer/Vector Smart Object copy 3.png" alt="">
            <img src="img/footer/Vector Smart Object.png" alt="">
        </div>
    </footer>
</body>
</html>